Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 377679 - app-emulation/libvirt: should remove dependency on sys-fs/sysfsutils
Summary: app-emulation/libvirt: should remove dependency on sys-fs/sysfsutils
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Doug Goldstein
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 377673
  Show dependency tree
 
Reported: 2011-08-04 09:50 UTC by Anthony Basile
Modified: 2011-09-14 14:44 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anthony Basile gentoo-dev 2011-08-04 09:50:41 UTC
sys-fs/sysfsutils is broken and dead upstream.  Dependency on it needs to be
removed so we can remove it from the tree.


Reproducible: Always
Comment 1 Doug Goldstein gentoo-dev 2011-08-04 14:13:48 UTC
Done for 0.9.4
Comment 2 Samuli Suominen gentoo-dev 2011-08-04 14:14:56 UTC
(In reply to comment #1)
> Done for 0.9.4

and -9999 ?
Comment 3 Samuli Suominen gentoo-dev 2011-08-04 20:11:17 UTC
(In reply to comment #2)
> (In reply to comment #1)
> > Done for 0.9.4
> 
> and -9999 ?

no reply, so let's reopen

$ grep sysfsutils  libvirt-9999.ebuild 
sys-fs/sysfsutils
Comment 4 Doug Goldstein gentoo-dev 2011-09-14 14:44:37 UTC
The latest and the 9999 ebuilds are typically kept in sync. I don't see it as a depend for 9999 or 0.9.4